Subject: Re: Enhancement Request: "locale" git option

From: Andreas Schwab <[email-masked]>
Date: Thu, 04 Dec 2014 17:53:34 +0100

Michael J Gruber <[email-masked]> writes:

> The main issue at hand is really that we have localised git but not its
> man pages. Even if you understand English, the man pages don't help you
> at all if you can't connect the technical terms used there to their
> localised counterparts in git's messages. (NO_GETTEXT=y is my solution.)

So the problem is just that the localisation is incomplete.  This is
unfortunate, but happens with a lot of software out there, and providing
a git-only solution doesn't help the case.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."